@import 'https://fonts.googleapis.com/css?family=Oswald:300,400,700';
.eg-guide-gears-war-2-eguide #content article>section>p strong.character-description{color: #000;
font-family: 'Oswald';
font-size: 1.25em;
font-weight: 400;}
.eg-guide-gears-war-2-eguide #content article>section img.inline{max-width: 1.5em;}
.eg-guide-gears-war-2-eguide #content article>section>h5 img.inline{max-width: 1.5em;}
.eg-guide-gears-war-2-eguide #content article>section .Caption, .eg-guide-gears-war-2-eguide #content article>section figcaption{color: #F49D50;
font-size: 1em;
background-color: #111;
padding: .75em .5em;
font-weight: 700;}
.eg-guide-gears-war-2-eguide #content article>section figure.grouped{max-width: 720px;}
.eg-guide-gears-war-2-eguide #content article>section table.No-Table-Style>tbody>tr>td img.inline{max-width: 3em;}
.eg-guide-gears-war-2-eguide #content article>section>h4{border-bottom: 3px solid #AA0101;
padding-bottom: .25em;
color: #AA0101;
font-size: 1.75em;
font-family: 'Oswald', Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
text-transform: uppercase;
font-weight: 700;
margin-bottom: 1em;}
.eg-guide-gears-war-2-eguide #content article>section>h5{color: #000;
font-size: 1.5em;
font-family: 'Oswald', Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
text-transform: uppercase;
font-weight: 400;}
.eg-guide-gears-war-2-eguide #content article>section>h6{font-family: 'Oswald';
font-size: 1.25em;
font-weight: 400;
color: #666;
text-transform: uppercase;
padding: 1em 0;}
.eg-guide-gears-war-2-eguide .table-options h5{margin: 0;
float: left;
font-size: 1.4em;
font-family: 'Oswald', Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
text-transform: uppercase;
color: #bb7537;}
.eg-guide-gears-war-2-eguide #content article>section table>tbody>tr>th{background-color: #9A2A2A;
color: #FFF;}
.eg-guide-gears-war-2-eguide #content article>section table>thead>tr>th{background-color: #000;
border-bottom: 2px solid #404040;
color: #FFF;}
.eg-guide-gears-war-2-eguide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #333;}
.eg-guide-gears-war-2-eguide #content article>section aside.Note{background-color: #444;
border: none;
color: #FFF;}
.eg-guide-gears-war-2-eguide #content article>section aside.Note>h3{background-color: #AA0101;
font-family: 'Oswald', Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
text-transform: uppercase;
font-weight: 400;
font-size: 1.5em;
padding: .25em;}
.eg-guide-gears-war-2-eguide #content article>section aside.Note>h3 img.inline{max-width: 3em;}
.eg-guide-gears-war-2-eguide #content article>section aside.Tip, .eg-guide-gears-war-2-eguide #content article>section aside.tip{border: none;
background-color: #7C3A23;
color: #FFF;}
.eg-guide-gears-war-2-eguide #content article>section aside.Tip>h3, .eg-guide-gears-war-2-eguide #content article>section aside.tip>h3{background-color: #000;
font-family: 'Oswald', Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
font-weight: 700;
text-transform: uppercase;
font-size: 1.5em;
color: #FFF;}
.eg-guide-gears-war-2-eguide #content article>section aside.Caution, .eg-guide-gears-war-2-eguide #content article>section aside.caution{clear: left;
margin: 2em auto;
padding: 0;
background-color: #d8d8d8;
border: 4px solid #B9850D;}
.eg-guide-gears-war-2-eguide #content article>section>aside.Caution>h3 img.inline, .eg-guide-gears-war-2-eguide #content article>section>aside.caution>h3 img.inline{max-width: 2em;}
.eg-guide-gears-war-2-eguide #content article>section aside.Caution>h3, .eg-guide-gears-war-2-eguide #content article>section aside.caution>h3{margin: 0;
padding: .75em 1em;
background-color: #B9850D;
color: #000;
font-family: Oswald;
text-transform: uppercase;
font-size: 1.5em;}
.eg-guide-gears-war-2-eguide #content article>section>table.web-custom-achivment>tbody>tr{background-color: #444;}
.eg-guide-gears-war-2-eguide #content article>section>table.web-custom-achivment>tbody>tr>td{padding: 0;
color: #FFF;}
.eg-guide-gears-war-2-eguide #content article>section>table.web-custom-achivment>tbody>tr>td h4{background-color: #AA0101;
font-family: 'Oswald', Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
text-transform: uppercase;
font-weight: 400;
font-size: 1.5em;
padding: .25em;
margin-top: 0;
margin-bottom: 1em;}
.eg-guide-gears-war-2-eguide #content article>section>table.web-custom-achivment>tbody>td{background-color: #444;
border: none;
color: #FFF;}
.eg-guide-gears-war-2-eguide #content article>section>table.web-custom-achivment>tbody>tr>td p{line-height: 1.5em;
padding: 0 1em 1em 1em;}
.eg-guide-gears-war-2-eguide #content article>section>table.web-custom-ammo{line-height: 2em;
font-size: 1em;
background-color: #AA0101;
color: white;}
.eg-guide-gears-war-2-eguide #content article>section>table.web-custom-ammo>tbody>tr>td>p{padding: 1em;}